ReflectionObject
ReflectionObject::export
ReflectionObject
PHP Manual

# ReflectionObject::__construct

(PHP 5)

ReflectionObject::__construct — Constructs a ReflectionObject

### Beschreibung

public ReflectionObject::__construct ( object `$argument` )

Constructs a ReflectionObject.

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`argument`

  An object instance.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

### Siehe auch

- ReflectionObject::export() - Export
- Constructors

ReflectionObject
ReflectionObject::export
ReflectionObject
PHP Manual